<?xml version="1.0" encoding="UTF-8"?>

<email to="${ownerAccount.MailAddr}" from="${_systemMailAddr}">
  <subject>ブログ「${blog.overview.getSubject(locale)}」へコメントが投稿されました</subject>
  <text>
${blog.owner.name}さん
United Front からのお知らせです。

ブログ「${blog.overview.getSubject(locale)}」の記事「${entry.entry.getSubject(locale)}」へ次のコメントが投稿されました

====================
${comment.text}

by ${commenterName}
====================

ブログ記事への URL
${_systemUrl}/blog/view/${blog.code}/entry/${entry.code}.html#comment${comment.id}
  </text>
</email>
